BODY{
	scrollbar-arrow-color : #979797;
	scrollbar-face-color : #EBEBEB;
	scrollbar-highlight-color : #979797;
	scrollbar-3dlight-color : #EBEBEB;
	scrollbar-shadow-color : #979797;
	scrollbar-darkshadow-color : #EBEBEB;
	scrollbar-track-color : #EBEBEB;
}
#report > tbody > tr:nth-child(10) {display: none !important;}
a.0:link {color:#000000;text-decoration: none}
a.0:visited {color:#000000;text-decoration: none}
a.0:hover {color:#FF0000;text-decoration: none;}
a.0:active {color:#000000;text-decoration: none;}

a.1:link {color:#FFFFFF;text-decoration: none}
a.1:visited {color:#FFFFFF;text-decoration: none}
a.1:hover {color:#FF0000;text-decoration: none;}
a.1:active {color:#FF0000;text-decoration: none;}

a.2:link {color:#FF0000;text-decoration: none}
a.2:visited {color:#FF0000;text-decoration: none}
a.2:hover {color:#C0C0C0;text-decoration: none;}
a.2:active {color:#FF0000;text-decoration: none;}

a.3:link {color:#FFFFFF;text-decoration: none}
a.3:visited {color: #FFFFFF;text-decoration: none}
a.3:hover {color:#CCCCCC;text-decoration: none;}
a.3:active {color:#FF0000;text-decoration: none;}

a.4:link {color:#000000; text-decoration: none;}
a.4:visited {color: #000000; text-decoration: none}
a.4:hover {color:#FF0000;text-decoration: none;}
a.4:active {color:#666666;text-decoration: none;}


.IndexScroll
	{
	height:100%;
	width:170;
	position:static;
	overflow:scroll;
	overflow-y:scroll; 
	overflow-x : hidden ; 	 
	scrollbar-face-color: #EEEEEE; 
	scrollbar-shadow-color:#808080; 
	scrollbar-highlight-color: #FFFFFF; 
	scrollbar-3dlight-color:#FFFFFF; 
	scrollbar-darkshadow-color:#FFFFFF; 
	scrollbar-track-color:#E1E1E1; 
	scrollbar-arrow-color:#808080;
	}

.IndexScroll2
	{
	position:static;
	overflow:scroll;
	overflow-y:scroll; 
	overflow-x : hidden ;  
scrollbar-arrow-color: #FF0000;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-highlight-color: #092769;
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #092769;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
}
</style>
}
</style>
	}
.IndexScroll3
	{		
	width:100%;
	position:static;
	overflow:scroll;
	overflow-y:scroll; 
	overflow-x : hidden ;  
	scrollbar-arrow-color : #979797;
	scrollbar-face-color : #EBEBEB;
	scrollbar-highlight-color : #979797;
	scrollbar-3dlight-color : #EBEBEB;
	scrollbar-shadow-color : #979797;
	scrollbar-darkshadow-color : #EBEBEB;
	scrollbar-track-color : #EBEBEB;
	}
.bgWhite {background-color:#dbdbdb;}
	
.bgGrey {background-color:#7C7C7D;}

.txtIndexRed
	{
	FONT-SIZE: 10px;
	COLOR:#FF0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold ;
	}


.txtMedGrey
	{
	FONT-FAMILY:Tahoma, Verdana, Arial;
	FONT-SIZE: 9px;
	COLOR:#666666;
	FONT-WEIGHT: bold ;
	}
.txtMedBlack
	{
	FONT-FAMILY:Tahoma, Verdana, Arial;
	FONT-SIZE: 9px;
	COLOR:#000000;
	FONT-WEIGHT: bold ;
	}
.txtMedWhite
	{
	FONT-FAMILY:Tahoma, Verdana, Arial;
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
	FONT-WEIGHT: bold ;
	}
.txtMedGrey
	{
	FONT-FAMILY:Tahoma, Verdana, Arial;
	FONT-SIZE: 9px;
	COLOR:#000000;
	FONT-WEIGHT: bold ;
	}

.txtNormalRed
	{
	FONT-SIZE: 11px;
	COLOR: #FF0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	}
.txtHdr1
	{
	FONT-SIZE: 11px;
	COLOR: #B43C22; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}


.txtWhite3
	{
	FONT-FAMILY:Tahoma, Verdana, Arial;
	padding-left:0px;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	 
	}


.txtGrey2
	{
	FONT-SIZE: 11px;
	COLOR:#333333; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
.txtBlack2
	{
	FONT-SIZE: 11px;
	COLOR:#000000; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
.txtHdrBlack2
	{
	FONT-SIZE: 13px;
	COLOR:#000000; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
.txtBlue
	{
	FONT-SIZE: 11px;
	COLOR:#092769; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
.txtWhite2
	{
	FONT-SIZE: 11px;
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial,Tahoma, Verdana;
	FONT-WEIGHT: bold; 
	}
.txtRed1
	{
	FONT-SIZE: 11px;
	COLOR:#CC0000; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
.txtRed2
	{
	FONT-SIZE: 11px;
	COLOR: #FF0000; 
	FONT-FAMILY: Tahoma, Verdana, Arial;
	FONT-WEIGHT: bold; 
	}
	
.txtNormalSmall
	{
	FONT-SIZE: 8px;
	COLOR: #666666; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	font-style:italic
	}
.txtNormalBold 
	{
	FONT-SIZE: 11px;
	FONT-WEIGHT: Normal; 
	COLOR:#000000; 
	FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
	}
.txtNormalWhite
	{
	FONT-SIZE: 11px;
	FONT-WEIGHT: Normal; 
	COLOR:#F5F5F5; 
	FONT-FAMILY: Tahoma,Arial, Helvetica, sans-serif
	}	
.txtNormalGrey 
	{
	FONT-SIZE: 10px;
	FONT-WEIGHT: bold; 
	COLOR:#000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.txtNormalWhite
	{
	FONT-SIZE: 10px; 
	FONT-WEIGHT: bold; 
	COLOR: #FFFFFF; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.txtStar
	{ 
	FONT-SIZE: 14px;
	COLOR: #FF0000;
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}

.hdrTitleWhite
	{
	 
	COLOR: #FFFFFF; 
	FONT-WEIGHT: bold ;
	FONT-SIZE: 11px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif
	}
.hdrTitle1
	{
	 
	COLOR:#092769; 
	FONT-SIZE: 16px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	}
.hdrTitle3
	{
	 
	COLOR:#FF0000; 
	FONT-SIZE: 16px; 
	FONT-FAMILY: Arial , Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	}
.hdrTitle2
	{
	 
	COLOR:#FF0000; 
	FONT-SIZE: 16px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	}
	
h1
	{
	COLOR:#666666; 
	FONT-SIZE: 9px; 
	FONT-FAMILY: ITC Franklin Gothic, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	padding-bottom: 0px;
	margin-bottom:0px;
	}
	

h2
	{
	COLOR:#092769; 
	FONT-SIZE: 20px; 
	FONT-FAMILY: ITC Franklin Gothic, Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; 
	padding-bottom: 0px;
	margin-bottom:0px;
	}
	
	
H3
	{
	COLOR:#FF0000; 
	FONT-SIZE: 26px; 
	FONT-FAMILY: ITC Franklin Gothic, Arial, Helvetica, sans-serif;
	
	padding-bottom: 0px;
	margin-bottom:0px;
	}	
	
.footer-links {
color:#FFFFFF;
text-decoration:none;
}

.footer-links a:hover {
color:#FF0000;
}

.footer-keywords {
color:#999999;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

.footer-keywords a {
color:#999999;
font-size:10px;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}

.report-type-code
{
	font-size:9px;
	padding-left:19px;
}